<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Dotspice
 * @version 1.3.0
 */


get_header();

if ( have_posts() ) :
	?>
		<div class="row">
			<?php
				while ( have_posts() ) : the_post();

					if ( $post->post_type == 'product' )
						continue;

					// Get Post Template
					get_template_part( 'templates/content', get_post_type() );
				endwhile;
			?>
		</div>

		<div class="pagination">
			<?php
				echo paginate_links( array(
					'prev_text' => __('←'),
					'next_text' => __('→'),
				) ); ?>
		</div>
	<?php
else:

	get_template_part( 'templates/content', 'none' );
endif;

get_footer(); ?>